Subject: Re: bug#51696: Request: Adopt the unofficial GUIX community on Matrix

From: "bdju" <[email-masked]>
Date: Fri, 12 Nov 2021 00:03:17 -0600

On Thu Nov 11, 2021 at 11:40 PM CST, Maxim Cournoyer wrote:
> I'm curious; have you tried any Matrix client that do not require a
> browser or need a large amount of system resources to operate?
I'd like to chime in to say nheko is a pretty good matrix client. Does
not use electron. Seems fairly light on resources from what I've seen.